<?php

if ( ! defined( 'HR_MANAGEMENT_SUPPORT' ) ) {
define('HR_MANAGEMENT_SUPPORT',__('https://wordpress.org/support/theme/hr-management/','hr-management'));
}
if ( ! defined( 'HR_MANAGEMENT_REVIEW' ) ) {
define('HR_MANAGEMENT_REVIEW',__('https://wordpress.org/support/theme/hr-management/reviews/','hr-management'));
}
if ( ! defined( 'HR_MANAGEMENT_LIVE_DEMO' ) ) {
define('HR_MANAGEMENT_LIVE_DEMO',__('https://trial.ovationthemes.com/hr-management/','hr-management'));
}
if ( ! defined( 'HR_MANAGEMENT_BUY_PRO' ) ) {
define('HR_MANAGEMENT_BUY_PRO',__('https://www.ovationthemes.com/products/human-resource-wordpress-theme','hr-management'));
}
if ( ! defined( 'HR_MANAGEMENT_PRO_DOC' ) ) {
define('HR_MANAGEMENT_PRO_DOC',__('https://trial.ovationthemes.com/docs/hr-management-doc/','hr-management'));
}
if ( ! defined( 'HR_MANAGEMENT_FREE_DOC' ) ) {
define('HR_MANAGEMENT_FREE_DOC',__('https://trial.ovationthemes.com/docs/hr-management-free-doc/','hr-management'));
}
if ( ! defined( 'HR_MANAGEMENT_THEME_NAME' ) ) {
define('HR_MANAGEMENT_THEME_NAME',__('Premium HR Management Theme','hr-management'));
}
if ( ! defined( 'HR_MANAGEMENT_BUNDLE_LINK' ) ) {
define('HR_MANAGEMENT_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','hr-management'));
}